<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.component_utils" >

    <uses-permission android:name="android.permission.BLUETOOTH" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
</manifest>
